<?php 
if(@$_POST["adet"]!=Null){
    if(is_array($_POST["adet"])){
        foreach($_POST["adet"] as $deg => $val){
            
	$adet=round($_POST["adet"][$deg]);
	if(!is_numeric($adet)){
		$adet="1";
	}
	if($adet<1){
		$adet="1";
	}
	$_POST["adet"][$deg]=$adet;
	
        }
    }
    else{
	$adet=round($_POST["adet"]);
	if(!is_numeric($adet)){
		$adet="1";
	}
	if($adet<1){
		$adet="1";
	}
	$_POST["adet"]=$adet;
    }
}
include("app.php");